#ifndef __BLV_485_DEV_BLWFRESHAIRFUN_H
#define __BLV_485_DEV_BLWFRESHAIRFUN_H
#include "BLV_485_Dev_FreshAirFun.h"

void BLW_RS485_FreshAir_Init(Device_Public_Information_G *BUS_Public, RS485_FreshAir_INFO *FreshAir_Info);	//添加宝来威新风设备到链表 - 轮询设备
uint8_t BLW_FreshAir_Polling_Ctrl(uint32_t dev_addr);	//宝来威新风轮询控制函数
uint8_t BLW_FreshAir_Data_Processing(uint32_t dev_addr,uint32_t data_addr,uint16_t len);	//宝来威新风接收处理函数
#endif
